@import "src/styles";
.aligningright {
  float: right;
}

table {
  width: 100%;
}
.mat-table {
  margin-bottom: 0px;
  width: auto;
  font-size: 1em;
  border-spacing: 0;
  border: 1px solid #5b5b5b;
  thead {
    th {
      background: #222426;
      font-weight: 500;
      color: #f8f8f8;
      padding: 0.3rem 0.5rem;;
      text-transform: capitalize;
      border: 1px solid #7c7c7c;
      font-size: .875em;
    }
  }
  tbody {
    td {
      border: 1px solid #7c7c7c;
      font-size: .875em;
      padding: 0.3rem 0.5rem;
      color: #eee;
      text-transform: capitalize;
    }
  }
  tr.mat-header-row {
    height: auto;
  }
  tr.mat-footer-row, tr.mat-row {
    height: auto;
  }
}
